package cl.jtv;
/*
 * LHD.java
 *
 * Created on 10 de diciembre de 2002, 10:36 PM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
import java.awt.*;
import java.awt.font.FontRenderContext;


public class LHD {
    
    private static java.awt.geom.Rectangle2D rect=null;

    /** Creates new LHD */
    
    public LHD() {
    }
    
    static{
        
        rect = Maquina.FONT_TRI25.getStringBounds("R",new FontRenderContext(Maquina.FONT_TRI25.getTransform(),true,true));
        rect.setRect(rect.getX(),rect.getY(),rect.getWidth(),rect.getHeight()*0.55);
    }
    
    public static void dibujar(Graphics g,int x0,int y0){
        
        g.drawLine(x0,y0-(int)rect.getHeight()/2,x0+(int)rect.getWidth(),y0);
        g.drawLine(x0+(int)rect.getWidth(),y0,x0+(int)rect.getWidth(),y0-(int)rect.getHeight());
        g.drawLine(x0+(int)rect.getWidth(),y0-(int)rect.getHeight(),x0,y0-(int)rect.getHeight()/2);
        
    }
}
